.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-ac70887b-ad8d-7bb5-5204-45d12736f695 {
background-color: var(--white) !important;
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ac70887b-ad8d-7bb5-5204-45d12736f695) !important;
}
.lfr-layout-structure-item-e1fce237-ece6-ce51-96c4-d50cd53c2e96 {
text-align: justify !important;
}
.lfr-layout-structure-item-cdb357fa-7739-34a8-5c47-9a63c36893f8 {
text-align: justify !important;
}
.lfr-layout-structure-item-49ddcd88-20b0-367e-ea81-1aeeda93c2bb {
text-align: justify !important;
}
.lfr-layout-structure-item-51a71615-4a6c-52cc-4493-179ae6383584 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fee7a605-8d02-d320-6bb7-f8305c6b90ee {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1e8513e2-aaeb-45ad-1d07-c686ddc1bbdd {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-1e8513e2-aaeb-45ad-1d07-c686ddc1bbdd) !important;
}
.lfr-layout-structure-item-1e8513e2-aaeb-45ad-1d07-c686ddc1bbdd {
    background-repeat: repeat;
    background-size: 60px;
    background-attachment: fixed;
}.lfr-layout-structure-item-dbd70af8-995c-7671-e6d3-6ac43a8d5f41 {
text-align: justify !important;
}
.lfr-layout-structure-item-84794c53-71f3-8e57-a9ee-b5c3e7c2e568 {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d3189e5f-5df6-f16f-2101-1e24bed4cb6d {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4fe5491d-9677-8054-30a2-a21afcdb7339 {
padding-top: var(--spacer-3,1rem) !important;
color: var(--white) !important;
}
.lfr-layout-structure-item-4fe5491d-9677-8054-30a2-a21afcdb7339 .breadcrumb-text-truncate {
color: white;
font-size: 16px;
}.lfr-layout-structure-item-2f9aeef1-5235-928e-cf23-b63000568664 {
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-abab760e-65f0-c18b-9540-efdfbfec96c5 {
background-color: var(--white) !important;
border-radius: 20px !important;
margin-bottom: var(--spacer-3,1rem) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-abab760e-65f0-c18b-9540-efdfbfec96c5 {
min-height: calc(100vh - 404px);
box-shadow: 0 .125rem .25rem rgba(0, 0, 0, .075);
}.lfr-layout-structure-item-c13f12ef-0047-fd18-893e-59d9b40bec40 {
text-align: justify !important;
}
.lfr-layout-structure-item-29a5b290-9c06-df5e-75c5-0a59d49af475 {
margin-top: var(--spacer-3,1rem) !important;
}
